# your_app/urls.py
from django.urls import path
from django.contrib.auth import views as auth_views
from .views import  user_activity,user_consent_update

urlpatterns = [
    path('user-activity/', user_activity, name='user_activity'),

    path('user/consent/update', user_consent_update, name='user_consent_update'),

]